<template>
  <svg
    xmlns="http://www.w3.org/2000/svg"
    version="1.1"
    xmlns:xlink="http://www.w3.org/1999/xlink"
    xmlns:svgjs="http://svgjs.dev/svgjs"
    width="2000"
    height="2250"
    viewBox="0 0 2000 2250"
  >
    <g transform="matrix(1,0,0,1,3.410605131648481e-13,0)">
      <svg
        viewBox="0 0 320 360"
        data-background-color="#dedede"
        preserveAspectRatio="xMidYMid meet"
        height="2250"
        width="2000"
        xmlns="http://www.w3.org/2000/svg"
        xmlns:xlink="http://www.w3.org/1999/xlink"
      >
        <g id="tight-bounds" transform="matrix(1,0,0,1,0,0)">
          <svg viewBox="0 0 320 360" height="360" width="320">
            <g><svg></svg></g>
            <g>
              <svg viewBox="0 0 320 360" height="360" width="320">
                <g>
                  <path
                    xmlns="http://www.w3.org/2000/svg"
                    d="M20.961 227.22l3.726 4.658-1.863-6.056c-0.466-2.795-3.726 0.466-1.863 1.398M25.153 224.425c1.397 2.329 2.795 4.658 2.795 6.987 0 3.261 2.795 4.658 5.123 5.589-3.261-3.726-5.124-13.974-7.918-12.576M204.017 26.929c7.918 0 15.371-0.932 23.756 0.931 20.495 5.124 37.729 15.371 49.374 29.811l32.606 52.169c1.397 13.042 4.192 27.482 3.726 43.319 3.261 0 2.795-4.658 6.521-5.59-3.726 9.316-5.59 20.961-6.521 34.469-2.329-7.453 0-18.632 0.466-24.687-3.261 5.124-5.124 1.397-5.124-0.932 0.466-3.726-1.397-3.261-2.795-4.658-5.124-4.658-8.384-9.782-12.11-17.7 2.329-6.055 2.795-14.905-4.658-19.563-2.329-1.397-5.124-3.726-6.521-7.453-1.863-5.124-5.124-11.179-4.193-19.097 0.466-2.329-6.987 5.124-11.179 1.863-18.166-12.576-36.332-27.016-58.224-39.127-11.645 0-20.029-4.192-24.221-9.316-3.726-4.658-0.932-10.713 4.658-11.179 3.261 0 6.987-0.932 9.782 0.932 0.466-1.863 2.329-4.192 4.657-4.192M157.904 16.215l0.932 0.466c4.658 0.932 6.987 7.453 12.11 5.124 0 3.261 0.466 6.521-0.466 8.85-1.397 3.726-5.59 3.726-8.85 3.726-31.208-1.863-49.374 11.179-68.471 22.358-5.124 3.261-10.713 5.59-14.906 9.782-20.029 18.632-41.921 35.866-47.045 70.335l-4.192 38.195c-0.466 4.192-5.124 8.384-4.192 13.508l3.26 22.824c-3.261-3.261-5.124 0.932-4.192 2.795 0.466 1.397 2.329 6.055 5.124 1.863 3.726 6.987 7.453 20.495 12.576 26.55 15.837 18.632 36.332 35.4 53.101 52.169 4.192-0.932 7.453-0.932 8.384-3.727 1.397 2.795-1.397 5.59-3.726 6.056 7.453 4.658 15.837 8.85 27.016 9.781 14.44 0.932 27.948 3.261 40.524 6.522 6.521-1.863 13.042-2.795 20.029-3.261 2.329 0 3.726-3.726 6.521-4.658l0.466-4.658c2.795 4.192 2.329-1.397 0.466-4.192 3.261 2.795 4.192 5.124 5.589 6.987 0-1.397 3.726-6.521 3.727-0.466l0.931-6.055c1.397-0.932 1.863 5.124 3.261 0.931 1.397-4.192 4.192-0.932 6.987-2.329-0.932 1.863-0.466 5.59 2.794 3.261l3.727-3.261c2.329 5.59 6.055 3.261 7.918 2.329 20.495-13.042 40.99-28.413 60.553-43.784l-0.466 6.055 2.329-7.453c2.329 2.329 4.192 0.466 5.124-0.931 2.795-4.658 6.521-9.316 12.577-13.508-7.453 20.029-16.303 35.866-27.482 48.908l-4.658 5.59c0 3.261-0.932 7.453-4.658 7.918-1.863 0.466-5.59-0.932-8.384 1.863-1.397 1.863 3.261 5.59-0.466 2.795-3.261-2.329-6.521 0-10.248 0.932-2.795 0.932 1.863 3.726 2.795 5.589 0.932 1.863 1.863 3.726 1.398 6.056l-5.124-5.59c-6.055 3.261-9.782 9.316-14.906 13.974-2.329 1.863-1.397 5.124-1.397 7.918-3.261 0-6.987-0.932-8.85 0.932-1.397 1.863-0.932 4.658-0.932 7.453-4.658-0.466-5.124-7.453-9.315-6.056-4.192 0.932-8.85 1.397-12.577 3.727 2.795 5.59-4.658 2.329-3.726 3.26-6.987-4.192-13.042-7.453-20.495-4.658-15.837-5.124-35.4-2.795-49.84-0.931 0-2.329 0.466-4.658-0.466-5.124-0.932 2.329-3.726 1.397-3.26 1.397-8.85-6.055-17.7-9.782-27.016-14.905-8.384 0.932-16.303-3.261-18.632-5.59-6.521-6.055-13.974-2.795-20.029-4.192-13.042-3.261-17.7-16.769-19.098-26.084-0.932-4.658-4.658-6.521-6.055-6.056-6.055-19.563-15.371-37.263-22.824-55.429-1.863-4.658-1.397-9.316-1.397-14.44 2.329 0.932 4.658 0.466 4.192-2.794-2.329-15.371-7.918-27.016-13.974-38.195 3.261-15.837 3.726-34.469 11.179-48.443 6.521-12.576 18.632-19.098 27.016-29.811 2.795-3.726 2.795-8.85 5.59-12.11 9.316-9.316 18.632-19.098 28.879-27.482 4.658-3.726 10.247 0 17.234-1.397 2.329-8.384 11.645-15.837 20.495-13.508 3.726 0.932 11.179-8.85 13.508-9.782 3.726-1.397 1.863 3.726 1.863 6.987 8.85-6.987 20.961-10.713 32.14-14.906"
                    fill="#000000"
                    fill-rule="nonzero"
                    stroke="none"
                    stroke-width="1"
                    stroke-linecap="butt"
                    stroke-linejoin="miter"
                    stroke-miterlimit="10"
                    stroke-dasharray=""
                    stroke-dashoffset="0"
                    font-family="none"
                    font-weight="none"
                    font-size="none"
                    text-anchor="none"
                    style="mix-blend-mode: normal"
                    data-fill-palette-color="tertiary"
                  ></path>
                </g>
                <g transform="matrix(1,0,0,1,64,105.29683947880041)">
                  <svg
                    viewBox="0 0 192 149.40632104239918"
                    height="149.40632104239918"
                    width="192"
                  >
                    <g>
                      <svg
                        viewBox="0 0 192 149.40632104239918"
                        height="149.40632104239918"
                        width="192"
                      >
                        <g>
                          <svg
                            viewBox="0 0 192 149.40632104239918"
                            height="149.40632104239918"
                            width="192"
                          >
                            <g transform="matrix(1,0,0,1,0,90.30394255222338)">
                              <svg
                                viewBox="0 0 192 59.1023784901758"
                                height="59.1023784901758"
                                width="192"
                              >
                                <g>
                                  <svg
                                    viewBox="0 0 192 59.1023784901758"
                                    height="59.1023784901758"
                                    width="192"
                                  >
                                    <g>
                                      <svg
                                        viewBox="0 0 192 59.1023784901758"
                                        height="59.1023784901758"
                                        width="192"
                                      >
                                        <g transform="matrix(1,0,0,1,0,0)">
                                          <svg
                                            width="192"
                                            viewBox="2.5 -35 145.0399932861328 44.650001525878906"
                                            height="59.1023784901758"
                                            data-palette-color="#000000"
                                          >
                                            <path
                                              d="M12.05-12.05L12.05-0.7Q12.05 0.1 7.3 0.1L7.3 0.1Q2.5 0.1 2.5-0.65L2.5-0.65 2.5-33.25Q2.5-35 4.35-35L4.35-35 13.9-35Q27.05-35 27.05-24.75L27.05-24.75Q27.05-21.65 25.85-19.13 24.65-16.6 22.45-15.1L22.45-15.1 28.75-4.6Q28.35-3.4 26.15-1.85L26.15-1.85Q23.15 0.3 21.2 0.3 19.25 0.3 18.3-1.1L18.3-1.1 13.6-12.05 12.05-12.05ZM13.1-26.15L12.05-26.15 12.05-18.65 12.3-18.65Q17.05-18.65 17.05-22.6L17.05-22.6Q17.05-24.4 16.13-25.28 15.2-26.15 13.1-26.15L13.1-26.15ZM50.65-1.35L50.65-1.35Q47.5 0.5 42.55 0.5 37.6 0.5 34.2-2.88 30.8-6.25 30.8-12.23 30.8-18.2 34.07-21.85 37.35-25.5 42.35-25.5 47.35-25.5 50.07-22.95 52.8-20.4 52.8-16.75L52.8-16.75Q52.8-8.65 43.5-8.65L43.5-8.65 40.05-8.65Q40.05-7.15 40.87-6.58 41.7-6 43.3-6L43.3-6Q46.8-6 49.95-7.6L49.95-7.6Q50-7.65 50.4-6.9L50.4-6.9Q51.6-4.75 51.6-3.28 51.6-1.8 50.65-1.35ZM44.4-15.8L44.4-15.8Q44.4-17.9 42.35-17.9L42.35-17.9Q41.4-17.9 40.72-17.32 40.05-16.75 40.05-15.65L40.05-15.65 40.05-14.1 42.75-14.1Q44.4-14.1 44.4-15.8ZM65.25 0L65.25 0Q60.4 0 57.75-3.13 55.09-6.25 55.09-12.38 55.09-18.5 58.57-21.98 62.05-25.45 67.82-25.45 73.59-25.45 77.34-22.9L77.34-22.9 77.34 2Q77.34 5.7 74.34 7.68 71.34 9.65 66.65 9.65 61.95 9.65 58.25 8.45L58.25 8.45Q57.75 7.25 57.75 6.3L57.75 6.3Q57.75 3.1 58.8 1.6L58.8 1.6Q62.15 3.05 65.95 3.05L65.95 3.05Q68.7 3.05 68.7 1.1L68.7 1.1 68.7-0.4Q66.55 0 65.25 0ZM67.55-17.3L67.55-17.3Q64.2-17.3 64.2-12.25L64.2-12.25Q64.2-9.1 65.5-8.15L65.5-8.15Q66.34-7.5 67.2-7.5 68.05-7.5 68.7-7.65L68.7-7.65 68.7-17.15Q68.09-17.3 67.55-17.3ZM100.74-1.35L100.74-1.35Q97.59 0.5 92.64 0.5 87.69 0.5 84.29-2.88 80.89-6.25 80.89-12.23 80.89-18.2 84.17-21.85 87.44-25.5 92.44-25.5 97.44-25.5 100.17-22.95 102.89-20.4 102.89-16.75L102.89-16.75Q102.89-8.65 93.59-8.65L93.59-8.65 90.14-8.65Q90.14-7.15 90.97-6.58 91.79-6 93.39-6L93.39-6Q96.89-6 100.04-7.6L100.04-7.6Q100.09-7.65 100.49-6.9L100.49-6.9Q101.69-4.75 101.69-3.28 101.69-1.8 100.74-1.35ZM94.49-15.8L94.49-15.8Q94.49-17.9 92.44-17.9L92.44-17.9Q91.49-17.9 90.82-17.32 90.14-16.75 90.14-15.65L90.14-15.65 90.14-14.1 92.84-14.1Q94.49-14.1 94.49-15.8ZM117.64-18L117.64-0.3Q117.64 0.3 113.44 0.3L113.44 0.3Q108.44 0.1 108.44-0.35L108.44-0.35 108.44-18.05 105.89-18.05Q104.89-18.05 104.89-21.5L104.89-21.5Q104.89-22.4 105.06-23.7 105.24-25 105.79-25L105.79-25 108.44-25 108.44-29.4Q108.44-30.4 112.67-30.4 116.89-30.4 116.89-29.6L116.89-29.6 116.89-26.4 116.94-25 121.19-25Q122.04-25 122.04-21.5 122.04-18 121.19-18L121.19-18 117.64-18ZM127.69-18.15L127.69-18.15Q126.29-20.65 126.29-22.23 126.29-23.8 127.14-24.25L127.14-24.25Q129.99-25.5 134.96-25.5 139.94-25.5 141.99-23.18 144.04-20.85 144.04-16.3L144.04-16.3 144.04-8.4 145.74-8.4Q146.59-8.4 147.06-7.4 147.54-6.4 147.54-4.65 147.54-2.9 146.66-1.2 145.79 0.5 144.29 0.5L144.29 0.5Q141.59 0.5 139.94-0.95L139.94-0.95Q139.19-1.55 138.79-2.4L138.79-2.4Q136.49 0.5 131.64 0.5L131.64 0.5Q127.99 0.5 125.49-2.1 122.99-4.7 122.99-8.25L122.99-8.25Q122.99-16.4 132.74-16.4L132.74-16.4 135.49-16.4 135.49-16.9Q135.49-18.2 135.06-18.57 134.64-18.95 133.09-18.95L133.09-18.95Q131.19-18.95 127.69-18.15ZM131.69-8.95L131.69-8.95Q131.69-7.85 132.29-7.28 132.89-6.7 133.81-6.7 134.74-6.7 135.49-7.45L135.49-7.45 135.49-11.3 134.09-11.3Q131.69-11.3 131.69-8.95Z"
                                              opacity="1"
                                              transform="matrix(1,0,0,1,0,0)"
                                              fill="#000000"
                                              class="undefined-text-0"
                                              data-fill-palette-color="primary"
                                              id="text-0"
                                            ></path>
                                          </svg>
                                        </g>
                                      </svg>
                                    </g>
                                  </svg>
                                </g>
                              </svg>
                            </g>
                            <g transform="matrix(1,0,0,1,58.563568424681144,0)">
                              <svg
                                viewBox="0 0 74.87286315063771 81.67948707342296"
                                height="81.67948707342296"
                                width="74.87286315063771"
                              >
                                <g>
                                  <svg
                                    xmlns="http://www.w3.org/2000/svg"
                                    xmlns:xlink="http://www.w3.org/1999/xlink"
                                    version="1.1"
                                    x="0"
                                    y="0"
                                    viewBox="4 0 88 96"
                                    enable-background="new 0 0 96 96"
                                    xml:space="preserve"
                                    height="81.67948707342296"
                                    width="74.87286315063771"
                                    class="icon-icon-0"
                                    data-fill-palette-color="accent"
                                    id="icon-0"
                                  >
                                    <path
                                      d="M85.688 28.94c-0.359-0.584-1-0.94-1.695-0.94h-20v-8h10c1.104 0 2-0.9 2-2V2c0-1.1-0.896-2-2-2h-52c-1.104 0-2 0.9-2 2v16c0 1.1 0.896 2 2 2h10v8h-20.12c-0.692 0-1.336 0.36-1.7 0.948L4 38.952V48c0 3.252 1.832 6 4 6 3.308 0 6-2.691 6-6 0-1.1 0.896-2 2-2s2 0.9 2 2c0 3.309 2.692 6 6 6s6-2.691 6-6c0-1.1 0.896-2 2-2s2 0.9 2 2c0 3.309 2.692 6 6 6s6-2.691 6-6c0-1.1 0.896-2 2-2 1.104 0 2 0.9 2 2 0 3.309 2.691 6 6 6s6-2.691 6-6c0-1.1 0.9-2 2-2s2 0.9 2 2c0 3.309 2.691 6 6 6s6-2.691 6-6c0-1.1 0.9-2 2-2s2 0.9 2 2c0 2.764 1.309 6 5 6s5-3.236 5-6v-8.968L85.688 28.94zM35.996 28v-8h24v8H35.996z"
                                      fill="#61777f"
                                      data-fill-palette-color="accent"
                                    ></path>
                                    <path
                                      d="M19.996 84h56V56.78c-1.232 0.588-2.572 0.979-4 0.979-3.264 0-6.172-1.455-8-3.888-1.828 2.424-4.732 4.067-8 4.067-3.264 0-6.168-1.543-8-3.976-1.828 2.433-4.732 4.021-8 4.021s-6.172-1.568-8-4c-1.828 2.432-4.732 4.008-8 4.008-1.428 0-2.768-0.344-4-0.885V84z"
                                      fill="#61777f"
                                      data-fill-palette-color="accent"
                                    ></path>
                                    <path
                                      d="M79.992 54.044V86c0 1.1-0.896 2-2 2h-60c-1.104 0-2-0.9-2-2V53.992C14.164 56.42 11.26 58 7.992 58v36c0 1.1 0.896 2 2 2h76c1.104 0 2-0.9 2-2 0 0 0-30.813 0-35.688C85.016 58.313 81.656 56.275 79.992 54.044z"
                                      fill="#61777f"
                                      data-fill-palette-color="accent"
                                    ></path>
                                  </svg>
                                </g>
                              </svg>
                            </g>
                            <g></g>
                          </svg>
                        </g>
                      </svg>
                    </g>
                  </svg>
                </g>
              </svg>
            </g>
            <defs></defs>
          </svg>
          <rect
            width="320"
            height="360"
            fill="none"
            stroke="none"
            visibility="hidden"
          ></rect>
        </g>
      </svg>
    </g>
  </svg>
</template>
